<?xml version="1.0" encoding="UTF-8" ?>
	<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
	<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
	<!-- You may use this file to transfer that content from one site to another. -->
	<!-- This file is not intended to serve as a complete backup of your site. -->
	
	<!-- To import this information into a WordPress site follow these steps: -->
	<!-- 1. Log in to that site as an administrator. -->
	<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
	<!-- 3. Install the "WordPress" importer from the list. -->
	<!-- 4. Activate & Run Importer. -->
	<!-- 5. Upload this file using the form provided on that page. -->
	<!-- 6. You will first be asked to map the authors in this export file to users -->
	<!--    on the site. For each author, you may choose to map to an -->
	<!--    existing user on the site or to create a new user. -->
	<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
	<!--    contained in this file into your site. -->
	
	<!-- generator="WordPress/3.9.2" created="2014-12-10 10:31" -->
	<rss version="2.0"
		xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
		xmlns:content="http://purl.org/rss/1.0/modules/content/"
		xmlns:wfw="http://wellformedweb.org/CommentAPI/"
		xmlns:dc="http://purl.org/dc/elements/1.1/"
		xmlns:wp="http://wordpress.org/export/1.2/"
	>
	
	<channel>
		<title>Legenda</title>
		<link>http://8theme.com/import/legenda2</link>
		<description>Just another WordPress site</description>
		<pubDate>Wed, 10 Dec 2014 10:31:37 +0000</pubDate>
		<language>en-US</language>
		<wp:wxr_version>1.2</wp:wxr_version>
		<wp:base_site_url>http://8theme.com/import/legenda2</wp:base_site_url>
		<wp:base_blog_url>http://8theme.com/import/legenda2</wp:base_blog_url>
	
		
					
		<generator>http://wordpress.org/?v=3.9.2</generator>
	
			<item>
						<title>kiko</title>
			<link>http://8theme.com/import/legenda2/home-page-5/kiko/</link>
			<pubDate>Fri, 07 Nov 2014 14:09:50 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/import/legenda2/wp-content/uploads/2014/11/kiko.png</guid>
			<description></description>
			<content:encoded><![CDATA[]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>736</wp:post_id>
			<wp:post_date>2014-11-07 14:09:50</wp:post_date>
			<wp:post_date_gmt>2014-11-07 14:09:50</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>kiko</wp:post_name>
			<wp:status>inherit</wp:status>
			<wp:post_parent>729</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>attachment</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
				<wp:attachment_url>http://8theme.com/import/legenda2/wp-content/uploads/2014/11/kiko.png</wp:attachment_url>
						<wp:postmeta>
				<wp:meta_key>_wp_attached_file</wp:meta_key>
				<wp:meta_value><![CDATA[2014/11/kiko.png]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_attachment_metadata</wp:meta_key>
				<wp:meta_value><![CDATA[a:5:{s:5:"width";i:195;s:6:"height";i:63;s:4:"file";s:16:"2014/11/kiko.png";s:5:"sizes";a:3:{s:9:"thumbnail";a:4:{s:4:"file";s:15:"kiko-150x63.png";s:5:"width";i:150;s:6:"height";i:63;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:14:"kiko-90x63.png";s:5:"width";i:90;s:6:"height";i:63;s:9:"mime-type";s:9:"image/png";}s:12:"shop_catalog";a:4:{s:4:"file";s:15:"kiko-150x63.png";s:5:"width";i:150;s:6:"height";i:63;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:10:{s:8:"aperture";i:0;s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";i:0;s:9:"copyright";s:0:"";s:12:"focal_length";i:0;s:3:"iso";i:0;s:13:"shutter_speed";i:0;s:5:"title";s:0:"";}}]]></wp:meta_value>
			</wp:postmeta>
				</item>
			<item>
						<title>Home page 6</title>
			<link>http://8theme.com/import/legenda2/home-page-6/</link>
			<pubDate>Fri, 07 Nov 2014 15:02:43 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/import/legenda2/?page_id=739</guid>
			<description></description>
			<content:encoded><![CDATA[[vc_row el_class="a-center" css=".vc_custom_1418207173750{margin-bottom: 70px !important;}"][vc_column width="1/1"][vc_column_text]

[title subtitle="Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium,
totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo."]New jewellery collection[/title]

[/vc_column_text][etheme_products type="slider" style="default" desktop="4" notebook="4" tablet="2" phones="1" limit="10"][/vc_column][/vc_row][vc_row full_width="1" color_scheme="dark" parallax="1" css_outer=".vc_custom_1418207213066{padding-top: 125px !important;padding-bottom: 125px !important;background-image: url(http://8theme.com/import/legenda2/wp-content/uploads/2014/11/parallax11-1.jpg?id=794) !important;}" el_class="a-center"][vc_column width="1/1"][vc_column_text]

[googlefont name="Dancing Script" size="24"]Best ecommerce WP theme[/googlefont]
<h1 class="margin0">Retro style</h1>
Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod

[button title="Featured list" url="http://8theme.com/demo/legenda/theme-features/" style="white filled"]          [button title="Categories" url="http://8theme.com/demo/legenda/shop/" style="white filled"]

[/vc_column_text][/vc_column][/vc_row][vc_row el_class="a-center" css=".vc_custom_1415364734749{margin-bottom: 30px !important;}"][vc_column width="1/1"][vc_column_text][title subtitle="Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium,
totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo."]Popular Products[/title][/vc_column_text][etheme_products type="slider" style="default" desktop="4" notebook="4" tablet="2" phones="1" limit="10"][/vc_column][/vc_row][vc_row][vc_column width="1/1"][vc_column_text el_class="a-center"]

[title subtitle="Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam,

eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo."]About us[/title]

[/vc_column_text][vc_row_inner][vc_column_inner width="1/3"][vc_column_text]
<h4>Our Mission</h4>
Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
<h5>Ipsum dolor sit amet, consectetur.</h5>
Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
<h5>Lorem ipsum dolor sit amet.</h5>
Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud.

[/vc_column_text][/vc_column_inner][vc_column_inner width="1/3"][vc_column_text]
<h4>Our Approach</h4>
Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.

[checklist style="arrow"]
<ul>
	<li>Duis aute irure dolor in reprehenderit in voluptate.</li>
	<li>Excepteur sint occaecat cupidatat non proident.</li>
	<li>Sunt in culpa qui officia deserunt mollit.</li>
</ul>
[/checklist]

[/vc_column_text][/vc_column_inner][vc_column_inner width="1/3"][vc_column_text]
<h4>Company Abilities</h4>
But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound.

[/vc_column_text][vc_progress_bar values="90|Development,80|Design,70|Marketing"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row full_width="1" color_scheme="dark" parallax="1" css_outer=".vc_custom_1418207292044{margin-bottom: 50px !important;padding-top: 40px !important;padding-bottom: 40px !important;background-image: url(http://8theme.com/import/legenda2/wp-content/uploads/2014/11/parallax21.jpg?id=796) !important;}" el_class="a-center"][vc_column width="1/1"][vc_column_text]
<h2 style="text-align: center;">Our company achievements</h2>
<p style="text-align: center;">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam,</p>
eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.

[/vc_column_text][vc_row_inner][vc_column_inner width="1/3"][vc_column_text]
<h3 style="text-align: center;"><span class="active font-large">[counter init_value="1" final_value="8500"]+</span></h3>
<h4 style="text-align: center;">happy clients</h4>
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore.</p>
[/vc_column_text][/vc_column_inner][vc_column_inner width="1/3"][vc_column_text]
<h3 style="text-align: center;"><span class="active font-large">[counter init_value="1" final_value="300"]+</span></h3>
<h4 style="text-align: center;">Followers</h4>
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore.</p>
[/vc_column_text][/vc_column_inner][vc_column_inner width="1/3"][vc_column_text]
<h3 style="text-align: center;"><span class="active font-large">24/7</span></h3>
<h4 style="text-align: center;">Best Support</h4>
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore.</p>
[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row css=".vc_custom_1415365116224{margin-bottom: 50px !important;}"][vc_column width="2/3"][single_post title="From the Blog" class="474"][/vc_column][vc_column width="1/3" el_class="back-white" css=".vc_custom_1418207352646{padding-top: 100px !important;padding-right: 20px !important;padding-bottom: 100px !important;padding-left: 20px !important;}"][vc_column_text]Add here your widgetized area with <a href="http://www.8theme.com/demo/docs/legenda/index.html#!/newsletters">Newsletters</a>
[/vc_column_text][/vc_column][/vc_row][vc_row][vc_column width="1/1"][vc_column_text]

[title subtitle="Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo."]Featured brands[/title]

[/vc_column_text][vc_row_inner][vc_column_inner width="1/4"][vc_single_image image="736" img_link_target="_self" img_size="195x63" el_class="brand"][/vc_column_inner][vc_column_inner width="1/4"][vc_single_image image="736" img_link_target="_self" img_size="195x63" el_class="brand"][/vc_column_inner][vc_column_inner width="1/4"][vc_single_image image="736" img_link_target="_self" img_size="195x63" el_class="brand"][/vc_column_inner][vc_column_inner width="1/4"][vc_single_image image="736" img_link_target="_self" img_size="195x63" el_class="brand"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>739</wp:post_id>
			<wp:post_date>2014-11-07 15:02:43</wp:post_date>
			<wp:post_date_gmt>2014-11-07 15:02:43</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>home-page-6</wp:post_name>
			<wp:status>publish</wp:status>
			<wp:post_parent>0</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>page</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
						<wp:postmeta>
				<wp:meta_key>_edit_last</wp:meta_key>
				<wp:meta_value><![CDATA[1]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_shortcodes_custom_css</wp:meta_key>
				<wp:meta_value><![CDATA[.vc_custom_1418207173750{margin-bottom: 70px !important;}.vc_custom_1418207213066{padding-top: 125px !important;padding-bottom: 125px !important;background-image: url(http://8theme.com/import/legenda2/wp-content/uploads/2014/11/parallax11-1.jpg?id=794) !important;}.vc_custom_1415364734749{margin-bottom: 30px !important;}.vc_custom_1418207292044{margin-bottom: 50px !important;padding-top: 40px !important;padding-bottom: 40px !important;background-image: url(http://8theme.com/import/legenda2/wp-content/uploads/2014/11/parallax21.jpg?id=796) !important;}.vc_custom_1415365116224{margin-bottom: 50px !important;}.vc_custom_1418207352646{padding-top: 100px !important;padding-right: 20px !important;padding-bottom: 100px !important;padding-left: 20px !important;}]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_page_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
				<wp:meta_value><![CDATA[true]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
				<wp:meta_value><![CDATA[2]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>slide_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>vc_teaser</wp:meta_key>
				<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_heading</wp:meta_key>
				<wp:meta_value><![CDATA[disable]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_slider</wp:meta_key>
				<wp:meta_value><![CDATA[full_width]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>sidebar_state</wp:meta_key>
				<wp:meta_value><![CDATA[no_sidebar]]></wp:meta_value>
			</wp:postmeta>
				</item>
		</channel>
	</rss>
	